ISCS#FEP - Bug #2690

qEhgrpah-00000000qgEhgraphi000000

11/07/2022 09:15 AM - zhixue wei

Status: Resolved Start date: 11/07/2022

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to QTOO00D - Bug #2527: Debian10.12-QTI0-qEhgrpah:00000000¢ENgraphlll... Resolved 09/08/2022

History

#1 - 11/07/2022 11:33 AM - zhixue wei
- Related to Bug #2527: Debian10.12-QT0 1 -qEhgrpahd 0000000 QEhgraphl 0100000 added

#2 - 11/10/2022 07:50 PM - zhixue wei

- Status changed from New to In Progress

#3 - 11/11/2022 07:08 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
